RewriteEngine on
Options +FollowSymLinks
Options -Indexes
RewriteRule ^logs$ index.php?view=logs
RewriteRule ^mobile$ index.php?view=mobile
RewriteRule ^chat$ index.php
RewriteRule ^desktop$ index.php
